using Inspectron.Settings;
using VisionBuilder.UI.Common;

namespace VisionBuilder.UI.Avalonia;

public class AvaloniaUISettings : ISettings
{
    public bool FullScreen { get; set; } = false;

    public void RegisterSettings(InspectronSettings settings)
    {
        settings.RegisterSimple(this, () => this.FullScreen, "System", nameof(FullScreen));
    }
}
